#
# boxes.cfg generated by wpsbuild.pl
# boxes.wps is made by Christi Scarborough (after Magnus Westerlund)
#
wps: /.rockbox/wps/boxes.wps
sbs: -
font: /.rockbox/fonts/08-Schumacher-Clean.fnt
foreground color: 000000
background color: B6C6E5
statusbar: top
backdrop: -
selector type: bar (inverse)
iconset: -
viewers iconset: -
ui viewport: -
